<form action="/headers/edit" method="post">

  <input type="text" name="id" class="form-control input-mlp" value="<%= header.id %>" hidden />

  <div class="form-group">
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="mdi mdi-page-layout-header"></i>
      </div>
      <input type="text" name="name" class="form-control input-mlp" value="<%= header.name %>" required />
    </div>
  </div>

  <% for (var key in header.fields) { %>
    <div class="form-group">
      <div class="input-group">
        <div class="input-group-addon input-group-addon-mlp input-mlp">
          <i class="mdi mdi-information-variant"></i>
        </div>
        <input type="text" name="<%= key %>Name" class="form-control input-mlp" value="<%= header.fields[key] %>" required />
      </div>
      <div class="input-group">
        <div class="input-group-addon input-group-addon-mlp input-mlp">
          <i class="mdi mdi-key-variant"></i>
        </div>
        <input type="text" name="<%= key %>" class="form-control input-mlp" value="<%= key %>" required disabled/>
      </div>
    </div>
  <% } %>

  <div class="form-group">
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="mdi mdi-information-variant"></i>
      </div>
      <input type="text" name="fieldName" class="form-control input-mlp" placeholder="Nome do campo" />
    </div>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="mdi mdi-key-variant"></i>
      </div>
      <input type="text" name="fieldKey" class="form-control input-mlp" placeholder="camelCase" />
    </div>
  </div>


  <button type="submit" class="btn btn-block btn-success btn-mlp">
    <i class="mdi mdi-plus-circle"></i> Atualizar Cabeçalho
  </button>

</form>
